/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Sock Data
 Author URI:     https://sockdata.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* FORMULARIO */

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 18px 10px;
    border: 2px solid #f4f4f4;
    color: #363839;
    background-color: #212121;
    border-radius: 0px;
    margin-bottom: 0px;
    width: 100%;
    border-radius: 5px;
}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
    border-color: #ffffff;
    color: #363839 !important;
}

input.wpcf7-form-control.wpcf7-submit.btn-color-out {
	font-weight: 600;
    color: #fff!important;
    border-width: 3px!important;
    border-color: #f4f4f4;
    font-size: 17px;
    background-color: #212121;
    padding: 8px 20px;
    border: 1px solid;
	border-radius:5px;
}

input.wpcf7-form-control.wpcf7-submit.btn-color-out:hover {
	cursor:pointer;
}


.form-group {
    color: #363839;
    letter-spacing: 1px;
    margin-top: 16px;
	font-size:12px;

}

span.wpcf7-list-item {
    margin: 13px 0 0 -4px;
}



